_lscp_engine_info_t Struct Reference

`#include <client.h>`

## Data Fields

char * | description
char * | version

## Detailed Description

Engine info cache struct.

## Field Documentation

## description

char* _lscp_engine_info_t::description

Referenced by client_test_engine_info(), lscp_engine_info_free(), lscp_engine_info_init(), and lscp_get_engine_info().

## version

char* _lscp_engine_info_t::version

Referenced by client_test_engine_info(), lscp_engine_info_free(), lscp_engine_info_init(), and lscp_get_engine_info().

The documentation for this struct was generated from the following file:

- client.h